<?xml version="1.0" encoding="utf-8"?>
<component size="988,339" designImageAlpha="0" designImageLayer="1">
  <displayList>
    <image id="n54_9fbi" name="Gold_3" src="fwp63" fileName="Images/Icon_Gold_3.png" pkg="c14iyc1y" xy="442,111" scale="0.4,0.4"/>
    <image id="n0_9fbi" name="Gold_1_01" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="100,1" scale="0.4,0.4"/>
    <image id="n2_9fbi" name="Gold_1_02" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="70,27" scale="0.4,0.4"/>
    <image id="n4_9fbi" name="Gold_1_03" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="41,53" scale="0.4,0.4"/>
    <image id="n5_9fbi" name="Gold_1_04" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="9,72" scale="0.4,0.4"/>
    <image id="n6_9fbi" name="Gold_1_05" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="103,39" scale="0.4,0.4"/>
    <image id="n7_9fbi" name="Gold_1_06" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="144,41" scale="0.4,0.4"/>
    <image id="n8_9fbi" name="Gold_1_07" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="181,41" scale="0.4,0.4"/>
    <image id="n9_9fbi" name="Gold_1_08" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="167,75" scale="0.4,0.4"/>
    <image id="n10_9fbi" name="Gold_1_09" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="140,97" scale="0.4,0.4"/>
    <image id="n11_9fbi" name="Gold_1_10" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="109,117" scale="0.4,0.4"/>
    <image id="n12_9fbi" name="Gold_1_11" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="76,131" scale="0.4,0.4"/>
    <image id="n13_9fbi" name="Gold_1_12" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="43,147" scale="0.4,0.4"/>
    <image id="n14_9fbi" name="Gold_1_13" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="6,156" scale="0.4,0.4"/>
    <image id="n15_9fbi" name="Gold_1_14" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="62,92" scale="0.4,0.4"/>
    <image id="n16_9fbi" name="Gold_1_15" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="167,131" scale="0.4,0.4"/>
    <image id="n17_9fbi" name="Gold_1_16" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="138,156" scale="0.4,0.4"/>
    <image id="n18_9fbi" name="Gold_1_17" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="110,178" scale="0.4,0.4"/>
    <image id="n19_9fbi" name="Gold_1_18" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="79,198" scale="0.4,0.4"/>
    <image id="n20_9fbi" name="Gold_1_19" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="48,215" scale="0.4,0.4"/>
    <image id="n21_9fbi" name="Gold_1_20" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="13,226" scale="0.4,0.4"/>
    <image id="n22_9fbi" name="Gold_1_21" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="171,167" scale="0.4,0.4"/>
    <image id="n24_9fbi" name="Gold_1_22" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="209,167" scale="0.4,0.4"/>
    <image id="n26_9fbi" name="Gold_1_23" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="247,167" scale="0.4,0.4"/>
    <image id="n27_9fbi" name="Gold_1_24" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="230,198" scale="0.4,0.4"/>
    <image id="n28_9fbi" name="Gold_1_25" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="203,223" scale="0.4,0.4"/>
    <image id="n29_9fbi" name="Gold_1_26" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="173,242" scale="0.4,0.4"/>
    <image id="n30_9fbi" name="Gold_1_27" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="143,260" scale="0.4,0.4"/>
    <image id="n31_9fbi" name="Gold_1_28" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="109,274" scale="0.4,0.4"/>
    <image id="n32_9fbi" name="Gold_1_29" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="74,284" scale="0.4,0.4"/>
    <image id="n33_9fbi" name="Gold_1_30" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="38,291" scale="0.4,0.4"/>
    <image id="n34_9fbi" name="Gold_1_31" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1,301" scale="0.4,0.4"/>
    <image id="n35_9fbi" name="Gold_1_32" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="114,231" scale="0.4,0.4"/>
    <image id="n36_9fbi" name="Gold_1_33" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="338,10" scale="0.4,0.4"/>
    <image id="n37_9fbi" name="Gold_1_34" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="321,40" scale="0.4,0.4"/>
    <image id="n38_9fbi" name="Gold_1_35" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="302,70" scale="0.4,0.4"/>
    <image id="n39_9fbi" name="Gold_1_36" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="357,39" scale="0.4,0.4"/>
    <image id="n40_9fbi" name="Gold_1_37" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="393,40" scale="0.4,0.4"/>
    <image id="n41_9fbi" name="Gold_1_38" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="425,40" scale="0.4,0.4"/>
    <image id="n42_9fbi" name="Gold_1_39" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,72" scale="0.4,0.4"/>
    <image id="n43_9fbi" name="Gold_1_40" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="480,9" scale="0.4,0.4"/>
    <image id="n44_9fbi" name="Gold_1_41" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="461,39" scale="0.4,0.4"/>
    <image id="n45_9fbi" name="Gold_1_42" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="442,72" scale="0.4,0.4"/>
    <image id="n46_9fbi" name="Gold_1_43" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="497,41" scale="0.4,0.4"/>
    <image id="n47_9fbi" name="Gold_1_44" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="531,42" scale="0.4,0.4"/>
    <image id="n48_9fbi" name="Gold_1_45" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="565,41" scale="0.4,0.4"/>
    <image id="n49_9fbi" name="Gold_1_46" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="520,74" scale="0.4,0.4"/>
    <image id="n50_9fbi" name="Gold_1_47" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="300,112" scale="0.4,0.4"/>
    <image id="n51_9fbi" name="Gold_1_48" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="335,112" scale="0.4,0.4"/>
    <image id="n52_9fbi" name="Gold_1_49" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="370,112" scale="0.4,0.4"/>
    <image id="n53_9fbi" name="Gold_1_50" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="405,112" scale="0.4,0.4"/>
    <image id="n55_9fbi" name="Gold_1_51" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="479,112" scale="0.4,0.4"/>
    <image id="n56_9fbi" name="Gold_1_52" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="514,112" scale="0.4,0.4"/>
    <image id="n57_9fbi" name="Gold_1_53" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="548,113" scale="0.4,0.4"/>
    <image id="n58_9fbi" name="Gold_1_54" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="583,113" scale="0.4,0.4"/>
    <image id="n59_9fbi" name="Gold_1_55" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="323,162" scale="0.4,0.4"/>
    <image id="n60_9fbi" name="Gold_1_56" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="360,163" scale="0.4,0.4"/>
    <image id="n61_9fbi" name="Gold_1_57" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="397,164" scale="0.4,0.4"/>
    <image id="n62_9fbi" name="Gold_1_58" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="440,162" scale="0.4,0.4"/>
    <image id="n63_9fbi" name="Gold_1_59" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="478,162" scale="0.4,0.4"/>
    <image id="n64_9fbi" name="Gold_1_60" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="517,162" scale="0.4,0.4"/>
    <image id="n65_9fbi" name="Gold_1_61" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="550,162" scale="0.4,0.4"/>
    <image id="n66_9fbi" name="Gold_1_62" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="550,197" scale="0.4,0.4"/>
    <image id="n67_9fbi" name="Gold_1_63" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="549,235" scale="0.4,0.4"/>
    <image id="n68_9fbi" name="Gold_1_64" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="324,199" scale="0.4,0.4"/>
    <image id="n69_9fbi" name="Gold_1_65" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="324,235" scale="0.4,0.4"/>
    <image id="n70_9fbi" name="Gold_1_66" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="441,198" scale="0.4,0.4"/>
    <image id="n71_9fbi" name="Gold_1_67" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="443,233" scale="0.4,0.4"/>
    <image id="n72_9fbi" name="Gold_1_68" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="441,268" scale="0.4,0.4"/>
    <image id="n73_9fbi" name="Gold_1_69" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="443,303" scale="0.4,0.4"/>
    <image id="n74_9fbi" name="Gold_1_70" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="405,237" scale="0.4,0.4"/>
    <image id="n75_9fbi" name="Gold_1_71" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="375,260" scale="0.4,0.4"/>
    <image id="n76_9fbi" name="Gold_1_72" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="343,277" scale="0.4,0.4"/>
    <image id="n77_9fbi" name="Gold_1_73" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="312,290" scale="0.4,0.4"/>
    <image id="n78_9fbi" name="Gold_1_74" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="476,242" scale="0.4,0.4"/>
    <image id="n79_9fbi" name="Gold_1_75" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="509,261" scale="0.4,0.4"/>
    <image id="n80_9fbi" name="Gold_1_76" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="542,276" scale="0.4,0.4"/>
    <image id="n81_9fbi" name="Gold_1_77" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="576,289" scale="0.4,0.4"/>
    <image id="n82_9fbi" name="Gold_1_78" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="635,41" scale="0.4,0.4"/>
    <image id="n83_9fbi" name="Gold_1_79" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="706,41" scale="0.4,0.4"/>
    <image id="n84_9fbi" name="Gold_1_80" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="670,41" scale="0.4,0.4"/>
    <image id="n85_9fbi" name="Gold_1_81" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="741,41" scale="0.4,0.4"/>
    <image id="n86_9fbi" name="Gold_1_82" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="776,41" scale="0.4,0.4"/>
    <image id="n87_9fbi" name="Gold_1_83" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="635,78" scale="0.4,0.4"/>
    <image id="n88_9fbi" name="Gold_1_84" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="638,114" scale="0.4,0.4"/>
    <image id="n89_9fbi" name="Gold_1_85" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="639,149" scale="0.4,0.4"/>
    <image id="n90_9fbi" name="Gold_1_86" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="640,184" scale="0.4,0.4"/>
    <image id="n91_9fbi" name="Gold_1_87" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="641,218" scale="0.4,0.4"/>
    <image id="n92_9fbi" name="Gold_1_88" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="641,254" scale="0.4,0.4"/>
    <image id="n93_9fbi" name="Gold_1_89" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="706,77" scale="0.4,0.4"/>
    <image id="n94_9fbi" name="Gold_1_90" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="706,114" scale="0.4,0.4"/>
    <image id="n95_9fbi" name="Gold_1_91" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="710,150" scale="0.4,0.4"/>
    <image id="n96_9fbi" name="Gold_1_92" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="709,186" scale="0.4,0.4"/>
    <image id="n97_9fbi" name="Gold_1_93" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="710,222" scale="0.4,0.4"/>
    <image id="n98_9fbi" name="Gold_1_94" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="674,150" scale="0.4,0.4"/>
    <image id="n99_9fbi" name="Gold_1_95" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="743,152" scale="0.4,0.4"/>
    <image id="n100_9fbi" name="Gold_1_96" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="775,79" scale="0.4,0.4"/>
    <image id="n101_9fbi" name="Gold_1_97" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="773,117" scale="0.4,0.4"/>
    <image id="n102_9fbi" name="Gold_1_98" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="776,152" scale="0.4,0.4"/>
    <image id="n103_9fbi" name="Gold_1_99" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="774,188" scale="0.4,0.4"/>
    <image id="n104_9fbi" name="Gold_1_100" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="775,222" scale="0.4,0.4"/>
    <image id="n105_9fbi" name="Gold_1_101" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="676,256" scale="0.4,0.4"/>
    <image id="n106_9fbi" name="Gold_1_102" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="711,255" scale="0.4,0.4"/>
    <image id="n107_9fbi" name="Gold_1_103" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="744,257" scale="0.4,0.4"/>
    <image id="n108_9fbi" name="Gold_1_104" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="777,255" scale="0.4,0.4"/>
    <image id="n109_9fbi" name="Gold_1_105" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="845,39" scale="0.4,0.4"/>
    <image id="n110_9fbi" name="Gold_1_106" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="826,70" scale="0.4,0.4"/>
    <image id="n111_9fbi" name="Gold_1_107" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="808,100" scale="0.4,0.4"/>
    <image id="n112_9fbi" name="Gold_1_108" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="875,48" scale="0.4,0.4"/>
    <image id="n113_9fbi" name="Gold_1_109" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="913,47" scale="0.4,0.4"/>
    <image id="n114_9fbi" name="Gold_1_110" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="952,47" scale="0.4,0.4"/>
    <image id="n115_9fbi" name="Gold_1_111" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="932,79" scale="0.4,0.4"/>
    <image id="n116_9fbi" name="Gold_1_112" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="851,103" scale="0.4,0.4"/>
    <image id="n117_9fbi" name="Gold_1_113" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="898,103" scale="0.4,0.4"/>
    <image id="n118_9fbi" name="Gold_1_114" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="877,129" scale="0.4,0.4"/>
    <image id="n119_9fbi" name="Gold_1_115" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="850,149" scale="0.4,0.4"/>
    <image id="n120_9fbi" name="Gold_1_116" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="822,168" scale="0.4,0.4"/>
    <image id="n121_9fbi" name="Gold_1_117" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="912,147" scale="0.4,0.4"/>
    <image id="n122_9fbi" name="Gold_1_118" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="943,165" scale="0.4,0.4"/>
    <image id="n123_9fbi" name="Gold_1_119" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="822,205" scale="0.4,0.4"/>
    <image id="n124_9fbi" name="Gold_1_120" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="857,205" scale="0.4,0.4"/>
    <image id="n125_9fbi" name="Gold_1_121" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="893,205" scale="0.4,0.4"/>
    <image id="n126_9fbi" name="Gold_1_122" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="930,205" scale="0.4,0.4"/>
    <image id="n127_9fbi" name="Gold_1_123" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="823,242" scale="0.4,0.4"/>
    <image id="n129_9fbi" name="Gold_1_124" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="823,279" scale="0.4,0.4"/>
    <image id="n128_9fbi" name="Gold_1_125" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="931,244" scale="0.4,0.4"/>
    <image id="n130_9fbi" name="Gold_1_126" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="859,281" scale="0.4,0.4"/>
    <image id="n131_9fbi" name="Gold_1_127" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="895,281" scale="0.4,0.4"/>
    <image id="n132_9fbi" name="Gold_1_128" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="931,282" scale="0.4,0.4"/>
    <image id="n133_9fbi" name="Gold_1_129" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="859,0" scale="0.4,0.4"/>
  </displayList>
</component>